<!DOCTYPE html>
<html lang="=en" id="gazelle">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">          
        <title>Soemmerring's gazelle</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Soemmerring's gazelle</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Soemmerring's gazelle (Nanger soemmerringii) is a gazelle species native to the Horn 
                        of Africa. It was described and given its binomen by German physician Philipp Jakob 
                        Cretzschmar in 1828. The species is currently very understudied due to its small 
                        numbers.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Soemmerring's gazelle is a tall gazelle with tan flanks, gradually turning to white on 
                        the belly and long black horns. Soemmerring's and Grant's gazelles' outward appearance
                        are so similar, that they are often mistaken for each other where their ranges overlap.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Soemmerring's gazelles are found in Djibouti, Eritrea, Ethiopia, Somalia, and South 
                        Sudan. They are probably extinct in Sudan. These gazelles live in open plains and 
                        grasslands with brush, acacia savanna, as well as grasslands and savanna with few 
                        trees.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Little is known about the habits of Soemmerring’s gazelles. Females live in small 
                        herds, while males spend their time singly until the beginning of the breeding season. 
                        Young males may form small bachelor groups. Adult males are known to establish 
                        territories which they mark with dung middens and defend from other males.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Soemmerring's gazelles are herbivores (graminivores, folivores). Their diet consists 
                        of acacia and bush leaves, grasses, and herbs.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Soemmerring's gazelles can breed at any time of the year. Females give birth to only 1 
                        calf after the gestation period of about 6.5-7 months. Newly born calves remain hidden 
                        in dense vegetation for the first month and become weaned when they are approximately 
                        6 months old. Young females become reproductively mature and start to breed between 18 
                        and 21 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The main threats to this species include overhunting for food, degradation of the 
                        habitat due to large numbers of livestock, and civil and military conflicts. In many 
                        parts of North Africa and the Middle East, large stone corrals were constructed to 
                        drive herds of gazelle into, making for an easy ambush. This method of hunting started 
                        in prehistoric time and continued into the early part of the 20th century. In parts of 
                        their former range, Sommerring's gazelles are already extinct due to hunting and 
                        habitat destruction. According to the IUCN Red List, the total population size of the 
                        Soemmerring's gazelle is suggested to be below 6,000-7,500 individuals or 4,000-5,000 
                        mature individuals. The largest current population which occurs on Dahlak Kebir island, 
                        Eritrea, is estimated at 3,000-4,000 individuals. Currently, this species is classified 
                        as Vulnerable (VU) on the IUCN Red List, and its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/gazelle.webp" alt="Soemmerring's gazelle">
                </aside> 
            </div>
        </div>
    </body>   
</html>